html {
  filter: expression(document.execCommand("BackgroundImageCache", false, true));
}


html, body {
	font:small Arial, Helvetica, sans-serif;
	color: #333; background: #FFF;
	margin:0;
        padding-bottom:10px;
	}

td {
	font:100% Arial, Helvetica, sans-serif;
 }

#tbl-news table, #tbl-bg-white table, #tbl-generic table {
        border-collapse:collapse;
} 

form {
	margin:0; padding:0;
}

#wrapper {
	margin: 0 auto; 
	background:url(/mei-files/images/generic/1_bg.gif) no-repeat top right;
	width:744px;
	height:50px;
}

p {
       margin-top:0;
}




/* ========================================== */
/* Form Styles */
/* ========================================== */
#searc
h {
	text-align:right;
	float:left;
	width:200px; 
             
}

#search .input-box {
	font:small Arial, Helvetica, sans-serif;
	width:130px;
	float:left;
}

#search .submit-button {
	margin-left:10px;
        padding:0;
}

/* ======================================== */
/* styles for enquiry forms */
/* ======================================== */

/* div around table */
#form_div td {
       border:1px solid #ACD4EB;
}

#form_div table{
       border-collapse:collapse;
}
#form_div td.no_border {
       border:none;
}
/* text input box, radio buttons, checkboxes, dropdowns */
.form_box {
       background-color:#F3F9FE;

}

/* labels for all input boxes */
.form_label{
      font-weight:bold;
      background-color:#F3F9FE;

}

/* form submit button */
.form_submit{
      clear:left;
      text-align:right;
      width:563px;
      padding-top:5px;
      
}


/* ========================================== */
/* Navigation - Global Navigation */
/* ========================================== */
#nav-global {
	float:left;
	width:744px;
	text-align:right;
}

#nav-global ul {
	padding:11px 0 0 0; margin:0;
}

#nav-global li {
	display:inline;
	list-style:none;
	padding:11px 10px 5px 4px;
	background:url(/mei-files/images/generic/2_divider.gif) no-repeat top right;
}

#nav-global a {
	font-family:Arial, Helvetica, sans-serif;
	color:#005da4;
	text-decoration:none;
        font-weight:bold;
}

#nav-global a:hover {
	color:#c6003e;
        text-decoration:underline;
}

/* ========================================== */
/* Logo / Banner */
/* ========================================== */
#banner {
	text-align:left;
	float:left; width:744px;
	background:url(/mei-files/images/generic/1_tagline.gif) no-repeat bottom right;
}

#intro-banner {
	text-align:left;
        margin-bottom:30px;
	float:left; width:744px;
	background:url(/mei-files/images/homepage/splashpage/01_tag_line.gif) no-repeat 110px 35px;
}


#intro-torso {
        color:#fff; margin-bottom:30px;width:743px; height:326px; clear:left; position:relative;
}

#intro-nav {
       position:absolute; bottom:0; left:0; height:150px; width:381px; text-align:left;
       background: url(/mei-files/images/homepage/splashpage/transparency.png) repeat-y ;
}

#intro-torso h1 {
       position:absolute; left:0; bottom: 150px; width:381px; font-size: 100%; margin:0; padding:5px 0 5px 20px; background: url(/mei-files/images/homepage/splashpage/03_nav_top.png) no-repeat top left; text-align:left;
}

#intro-nav ul {
        margin:0; padding:10px 0 0 0;
}

#intro-nav li {
        padding:0; margin:0; list-style:none; display:inline;
}

#intro-nav a {
        padding: 1px 0 1px 20px; display:block; color:#fff; text-decoration:none;
}

#intro-nav a:hover {
        background: url(/mei-files/images/homepage/splashpage/04_nav_highlight.png) no-repeat top left;
}

#intro-lc {
       height:10px; width:10px;  position:absolute; bottom:0px; left:-3px; background: url(/mei-files/images/homepage/splashpage/05_corner_left.png) no-repeat top left;
}
* html #intro-lc { bottom:-6px;}  /* for IE 6 */

#intro-rc {
       height:10px; width:10px; position:absolute; bottom:0; right:0; background: url(/mei-files/images/homepage/splashpage/05_corner_right.png) no-repeat top left;
}
* html #intro-rc { bottom:-6px; right:-1px;}  /* for IE 6 */

/* ========================================== */
/* Support Login */
/* ========================================== */
#support {
	color:#303e82;
	width:744px;
	float:left;
	background:url(/mei-files/images/generic/2_bg.gif) no-repeat top left;
}
/* for new design of header */
#support_img {
        text-align:left;
        width:530px;
        height:23px;
        float:left;
        margin:3px 0 0 5px;
}



/* for old design of header */
#support form {
	padding:0 0 2px 0;
	float:left;
}

#support .input-box {
	margin: 5px 5px 5px 0;
	font:small Arial, Helvetica, sans-serif;
	width:155px;
	float:left;	
}

#support .submit-button {
	margin-top:3px;
	float:left;
}

#support .support-centre {
	padding:7px 5px 0 0;
	font-weight:bold;
	float:left;
}

/*#support a {
	color:#303e82;
	float:left;
	font-size:85%;
	padding:10px 10px 0 10px;
	margin:0;
}*/
 
#support .arrow {
	float:left;
	padding:10px 5px 0 0;
}


#support .bl-curv {
	background:url(/mei-files/images/generic/2_bot_left.gif) 0 100% no-repeat; width:100%;	float:left;
}

#support .br-curv {
	width:744px; background:url(/mei-files/images/generic/2_bot_right.gif) 100% 100% no-repeat;	float:left;
}

/* ========================================== */
/* Navigation - Main Top Level */
/* ========================================== */
#nav-main {
	font-family:Arial, Helvetica, sans-serif;
	float:left;
	background:url(/mei-files/images/generic/3_bg.gif) no-repeat top left;
	margin-top: 5px;
        font-size:110%;
}

#nav-main ul{
	float:left;
	margin: 0 0 0 5px;
	padding: 0;
	width:739px;
}

#nav-main li{
	margin: 0;
	background:url(/mei-files/images/generic/3_divider_dk.gif) no-repeat top right;
        padding-right:2px;
	list-style: none;
	float:left;
}

#nav-main li.yellow a {
  background: #F9D616; /*url(/mei-files/images/generic/repeater.jpg) top left repeat-x;*/
  color: #000;
}
#nav-main li.yellow a:hover {
  background: #FFDE00;
}
#nav-main li.yellow a span {
  display: none;
  background: #FFDE00;
  margin-left: -19px;
  margin-top: 14px;
  padding: 10px;
  position: absolute;
  z-index: 1000;
  width:auto;
  height:auto;
}
#nav-main li.yellow a:hover span {
  display: block;
}

#nav-main a{
	color:#fff;
	float:left;
	display:block;
	padding:14px 19px 14px 19px;
	text-decoration:none;
        font-weight:bold;
}

#nav-main a:hover.nav-off-1 {
	background:url(/mei-files/images/vending/3_bg_vending_on.jpg) no-repeat top right;
        text-decoration:underline;
}

#nav-main .nav-on-1 {
	background:url(/mei-files/images/vending/3_bg_vending_on.jpg) no-repeat top right;
}

#nav-main a:hover.nav-off-2, #nav-main a:hover.nav-off-6  {
	background-color:#963c91;
        text-decoration:underline;
}

#nav-main .nav-on-2, #nav-main .nav-on-6 {
	background-color:#963c91;
}

#nav-main a:hover.nav-off-3 {
	background-color:#2eb457;
        text-decoration:underline;
}

#nav-main .nav-on-3 {
	background-color:#2eb457;
}

#nav-main a:hover.nav-off-4 {
	background-color:#00ADA9;
        text-decoration:underline;
}

#nav-main .nav-on-4 {
	background-color:#00ADA9;
}

#nav-main a:hover.nav-off-5 {
	background-color:#389EED;
        text-decoration:underline;
}

#nav-main a:hover.nav-on-5 {
	background-color:#389EED;
}

#nav-main .nav-on-5 {
	background-color:#389EED;
}

#nav-main .bl-curv {
	background:url(/mei-files/images/generic/3_bot_left.gif) 0 100% no-repeat; float:left;
}

#nav-main .br-curv {
	background:url(/mei-files/images/generic/3_bot_right.gif) 736px 100% no-repeat;	float:left;
}


/* ========================================== */
/* Content */
/* ========================================== */
#content-wrapper {
	float:left;
        padding:0 0 15px 20px;
        width:563px; min-width:563px;
}


#content {
        font-size:95%;
	text-align:left;
	margin:10px 0 0 0;
	padding:0 0 15px 0;
	float:left;
	width:563px;
}

#content-conlux {
        float:left; 
        width:740px; 
        clear:left; 
        text-align:left;
        padding:0;
}

#content-toplevel {
	margin:10px 10px 10px 0;
	width:372px;
	float:left;
        font-size:95%;
	text-align:left;
}

#back-to-top {
        text-align:left;
        padding-top:30px; 
        clear:left; 
        width:563px;
        font-size:95%;
}

#back-to-top a {
        color:#00615e;
}

#back-to-top a:hover, #back-to-top a:active, #back-to-top a:visited  {
        color:#00ada8;
}

/* ========================================== */
/* Style for set button */
/* ========================================== */
#set_button {
       padding:5px 0 0 10px;

} 

/* ========================================== */
/* Right Column Styles */
/* ========================================== */
#right-column {
        text-align:left;
	margin:10px 0 10px 0;
	width:181px;
	float:left;
        font-size:85%;
	text-align:left;
}

#service-link {
       margin:15px 0 10px 0;
       float:left;
       font-size:110%;
       
}

/* ========================================== */
/* Product Styles */
/* ========================================== */

.product-homepage{
        width:174px;
        margin-right:10px;
        float:left; 
        font-size:90%;
}


.product-toplevel {
        width:181px;
        margin-right:3px;
        float:left; 
        font-size:90%;
}


.product-toplevel-right {
        width:181px;       
        float:right; 
        font-size:90%;
}

/* ========================================== */
/* Banner Styles for each regions */
/* ========================================== */

#cust-serv-banner {
	margin:10px 10px 10px 0;
	width:372px;
	float:left;
        height:56px;
}

#cust-serv-banner p {
       color:#fff;
       text-align:left;
       font-weight:bold;
       padding:10px 0 0 10px;
}

#cust-serv-banner-topl {
	margin:10px 10px 0 0;
	width:372px;
	float:left;
        height:154px;
}

#global-heading {
	margin:20px 10px 10px 0;
	width:372px;
	float:left;
        height:46px;
        text-align:left;
        font-weight:bold;
}


/* ========================================== */
/* Footer Styles */
/* ========================================== */
#footer {
	font-size:85%;
	clear:both;
	border-top:5px solid #d9f3f2;
	padding: 10px 0 5px 0;
        color:#ccc;
}

#footer ul{
	margin:0;
        padding:0;
}

#footer li{
	float:left;
        list-style:none;
        margin:0;
}

#footer a, #footer a:visited  {
	color:#7d7d7d;
}

#footer a:hover, #footer a:active {
	color:#bbb;
}

.foot-split1 {
        width:25%;
        float:left;
        text-align:left;
        color:#9b9b9b;
}

.foot-split2 {
        width:50%;
        float:left;
        text-align:center;
}

.foot-split2 a  {
	color:#7d7d7d;
        margin: 0 10px 0 10px;
}

.foot-split3 {
        width:25%;
        float:left;
        text-align:right;
        color:#9b9b9b;
}

/* ========================================== */
/* Other Table Styles */
/* ========================================== */

#tbl-generic td {
        padding:5px;
        border:1px solid #accae1;
} 

#tbl-generic .tbl-cell1 {
        background-color:#edf4f9;
}

#tbl-generic .tbl-cell2 {
        background-color:#fff;
}

#tbl-generic a {
        color:#accae1;
} 

/*#tbl-news tr.first td
{
   background-color:#E1ECF5;
}*/
#tbl-news tr.first td.first
{

   width:30%;
}
#tbl-news tr.even td.first
{

   width:30%;
}
#tbl-news tr.odd td.first
{

   width:30%;
}
#tbl-news tr.even td
{
   background-color:#F3F9FE;
}



 

#white-table tr.first td.first
{

   width:30%;
}
#white-table tr.even td.first
{

   width:30%;
}
#white-table tr.odd td.first
{

   width:30%;
}
#white-table tr.even td
{
   background-color:#fff;
}


.button {
   font-weight:bold;
   font-size:90%;
   color:#fff;
   background-color:#317CB5; 
   border:1px solid;
   border-top-color:#696;
   border-left-color:#696;
   border-right-color:#363;
   border-bottom-color:#363;
}

#contact-button {position:absolute; right:0px; top:-10px;}